<!doctype html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <base href="/">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="stylesheets" href= styles.css>
</head>
<body>  
  <app-root></app-root>
</body>
</html>
